gem install rmagickでエラー。

下記コマンドでrmagicインストール時にエラー。

 # gem install rmagick --no-rdoc --no-ri

libmagick++-devをインストール後に再度実行したら通りました。

 # sudo apt-get install libmagick++-dev

参考

http://blog.redmine.jp/articles/centos5-install-rmagick/

http://d.hatena.ne.jp/kaorumori/20100510/1273544324